CVE-2019-0963 – A cross-site-scripting (XSS) vulnerability exists when Microsoft SharePoint Server does no …

Vuln ID: CVE-2019-0963

Published:  2019-05-16  19:29:04Z

Description: A cross-site-scripting (XSS) vulnerability exists when Microsoft SharePoint Server does not properly sanitize a specially crafted web request to an affected SharePoint server, aka ‘Microsoft Office SharePoint XSS Vulnerability’.

Source: NVD.NIST.GOV

 

Tags